[package]
name = "prismnet-types"
version.workspace = true
edition.workspace = true
authors.workspace = true
license.workspace = true

[dependencies]
serde = { workspace = true }
uuid = { workspace = true }

[dev-dependencies]
serde_json = { workspace = true }
